<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Who I Am</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css"
        integrity="sha384-rbsA2VBKQhggwzxH7pPCaAqO46MgnOM80zW1RWuH61DGLwZJEdK2Kadq2F9CUG65" crossorigin="anonymous">
    <link rel="stylesheet" href="whoIAm.css">
    <!--fontAwesome-->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.2/css/all.min.css"
        integrity="sha512-z3gLpd7yknf1YoNbCzqRKc4qyor8gaKU1qmn+CShxbuBusANI9QpRohGBreCFkKxLhei6S9CQXFEbbKuqLg0DA=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <!--Slide show-->
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
    <style>
        .mySlides {
            display: none;
        }
    </style>
</head>

<body>
    <div class="fluid-container wrap">
        <header>
            <h1 class="header__h1">Devcamp</h1>
            <div class="header__list">
                <ul>
                    <li class="header__list--choosing"><a href="whoIAm.html">Home</a></li>
                    <li class="header__list--choosing"><a href="forecast.html">About</a></li>
                </ul>
            </div>
        </header>
        <main>
            <div class="main__title">
                <div class="w3-content w3-display-container">
                    <div class="mySlides" style="width:100%">
                        <h2>Who I am</h2>
                        <div class="side-content">
                            Hi, my name is Devcamp and I love to write code that is efficient. I love innovating without
                            reinventing the wheel!
                        </div>
                    </div>
                    <div class="mySlides" style="width:100%">
                        <h2>What I do</h2>
                        <div class="side-content">
                            I am a front-end developer who loves writing code that works well in different environments.
                        </div>
                    </div>
                    <div class="mySlides" src="img_mountains.jpg" style="width:100%">
                        <h2>What I've done</h2>
                        <div class="side-content">
                            What I've done


                            I am just starting out as a developer, but I already have a few works that I'd be happy to
                            share. Personal projects are what have kept me busy.

                        </div>
                    </div>

                    <button class="w3-button w3-black w3-display-left" onclick="plusDivs(-1)">&#10094;</button>
                    <button class="w3-button w3-black w3-display-right" onclick="plusDivs(1)">&#10095;</button>
                </div>
            </div>
            <div class="main__search">
                <div class="main__search--a-side">
                    <div class="a-side__icon">
                        <i class="fa-solid fa-eye fa-2xl"></i>
                    </div>
                    <div class="side--detail">
                        <h3>HTML & CSS</h3>
                        <div class="detail-font">I slice designs in my dreams. I love turning work-of-arts into working
                            apps.</div>
                    </div>
                </div>
                <div class="main__search--a-side">
                    <div class="a-side__icon">
                        <i class="fa-solid fa-bolt fa-2xl"></i>
                    </div>
                    <div class="side--detail">
                        <h3>JavaScript</h3>
                        <div class="detail-font">Making the web come to life with Angular or React is my jam!
                        </div>
                    </div>
                </div>
                <div class="main__search--a-side">
                    <div class="a-side__icon">
                        <i class="fa-solid fa-hard-drive fa-2xl"></i>
                    </div>
                    <div class="side--detail">
                        <h3>RESTful APIs</h3>
                        <div class="detail-font">The tried-and-true way of writing back-end services for my client-side
                            apps.</div>
                    </div>
                </div>

            </div>
        </main>
        <footer>
            Get In Touch
        </footer>
    </div>
    <!--Bootstrap-->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.min.js"
        integrity="sha384-cuYeSxntonz0PPNlHhBs68uyIAVpIIOZZ5JqeqvYYIcEL727kskC66kF92t6Xl2V"
        crossorigin="anonymous"></script>
    <script>
        var slideIndex = 1;
        showDivs(slideIndex);

        function plusDivs(n) {
            showDivs(slideIndex += n);
        }

        function showDivs(n) {
            var i;
            var x = document.getElementsByClassName("mySlides");
            if (n > x.length) { slideIndex = 1 }
            if (n < 1) { slideIndex = x.length }
            for (i = 0; i < x.length; i++) {
                x[i].style.display = "none";
            }
            x[slideIndex - 1].style.display = "block";
        }
    </script>

</body>

</html>